/* NAVIGATION TOP */

.Top {
	background: #431010;
	}

.Header {
	background: #830F09;
	
}
.Fond{
	background: #ffefdf;
	margin-top: 5px;
	margin-bottom: 5px;
}
.Footer {
	background: #610E0E;
}

.Bottom {
	background: #791212;
}




.chapoart, A.chapoart, A.chapoart:Visited, A.chapoart:Active {
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-style: normal;
text-decoration: none;
}




.blancbold, A.blancbold, A.blancbold:Visited, A.blancbold:Active	{
font: bold 11px Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:  none;
	}
A.blancbold:Hover	{
color: #DCDCDC;
	
	}

.CellOver, .CellOver_00	{
background-color: #610E0E; /*marron*/
	}
.CellOut, .CellOut_00 {
background-color: #610E0E;
}
.CellOver_rouge, .CellOver_01 {
background-color: #A70909; /*rouge*/
}
.CellOut_rouge, .CellOut_01 {
background-color: #610E0E;
 }
.CellOver_orange, .CellOver_02 {
background-color: #D97452; /*orange*/
}
.CellOut_orange, .CellOut_02 {
background-color: #610E0E;
}
.CellOver_jaune, .CellOver_03 {
background-color: #FD8F4C; /*jaune*/
}
.CellOut_jaune, .CellOut_03 {
background-color: #610E0E;
}
.CellOver_prune, .CellOver_04 {
background-color: #844142; /*prune*/
}
.CellOut_prune, .CellOut_04 {
background-color: #610E0E;
}

.blanc, A.blanc:Visited, A.blanc:Visited, A.blanc:Active	{
color:#FFFFFF;
font: 11px  Arial, Helvetica, sans-serif;
text-decoration: none;
	font-weight: bold;
	}
A.blanc:Hover	{
color:#999999;
text-decoration: underline;
	
	}



/* SUR-TITRES */

/*DEFAUT*/
.surt, .surt_00, A.surt, A.surt_00, A.surt:Visited, A.surt_00:Visited, A.surt:Active, A.surt_00:Active	{
font: bold 11px Arial, Helvetica, sans-serif;
color: #610E0E;
text-decoration:  none;
	}
A.surt:Hover, A.surt_00:Hover	{
color:#999999;
	}
	
/*ROUGE*/
.surt_01, A.surt_01, A.surt_01:Visited, A.surt_01:Active	{
font: bold 11px Arial, Helvetica, sans-serif;


color: #A70909;
text-decoration:  none;
	}
A.surt_01:Hover	{
color:#999999;
	}

/*ORANGE*/
.surt_02, A.surt_02, A.surt_02:Visited, A.surt_02:Active	{
font: bold 11px Arial, Helvetica, sans-serif;
color: #D97452;
text-decoration:  none;
	}
A.surt_02:Hover	{
color:#999999;
	}

/*JAUNE*/
.surt_03, A.surt_03, A.surt_03:Visited, A.surt_03:Active	{
font: bold 11px Arial, Helvetica, sans-serif;
color: #FD8F4C;
text-decoration:  none;
	}
A.surt_03:Hover	{
color:#999999;
	}

/*PRUNE*/
.surt_04, A.surt_04, A.surt_04:Visited, A.surt_04:Active	{
font: bold 11px Arial, Helvetica, sans-serif;
color: #844142;
text-decoration:  none;
	}
A.surt_04:Hover	{
color:#999999;
	}



.blanc1, A.blanc1, A.blanc1:Visited, A.blanc1:Active	{
font: bold 12px arial, Arial, Helvetica, sans-serif;
color: #ffffff;
text-decoration: none;
font-style: normal;
	} 
A.blanc1:Hover	{
color:#999999;
	}




/* EX rougebold
TITRE MODULE
 */
.titmod, A.titmod, A.titmod:Visited, A.titmod:Active	{
font: bold 12px Arial, Helvetica, sans-serif;
color: #610E0E;
text-decoration: none;
font-style: normal;
	} 
A.titmod:Hover	{
color:#999999;
	}


.compteur	{
font-size: 1.5em;
	} 


/* EX rouge1 */
.lire, A.lire, A.lire:Visited, A.lire:Active	{
font: 9px Arial, Helvetica, sans-serif;
color: #610E0E;
text-decoration: none;
font-style: normal
	} 
A.lire:Hover	{
color:#999999;
	}



.rouge2, A.rouge2,A.rouge2:Active	{
font: 10px Verdana, Arial, Helvetica, sans-serif;
color:  #610E0E;
font-style: normal;
text-decoration: none;
	} 
	
	A.rouge2:Visited,{
font: 10px Verdana, Arial, Helvetica, sans-serif;
color:  #000000;
font-style: normal;
text-decoration: none;
	} 
A.rouge2:Hover	{
color:#999999;
text-decoration: underline;
	}

A.arial2gris:Visited	{
color:#990000;
	}

A.arial2gris:Hover	{
color:#999999;
	}





.arial1noir	{
font: 10px Arial, Helvetica, sans-serif;
color: #000000;
clip:  rect(   );
	}




.arial2noir	{
font: bold 12px Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
border-style: none;
border-top-width: 0px;
 }
 
 .titre	{
font: bold 20px Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
border-style: none;
border-top-width: 0px;
 }

.input	{
border: 1px #999999 solid;
font: 9px Arial, Helvetica, sans-serif;
clip:   rect(   );
top: 1px;
	}

select	{
font: 10px Arial, Helvetica, sans-serif;
background-color: #ffefdf;
	}






BODY {

scrollbar-face-color: #fffaf2; 

scrollbar-shadow-color: #fffefdf;

scrollbar-highlight-color: #ffaf2;

scrollbar-3dlight-color: #000000; 

scrollbar-darkshadow-color: #000000; 

scrollbar-track-color: #999999; 

scrollbar-arrow-color: #000000;

}








.commentaires	{
font: 9px Verdana, Arial, Helvetica, sans-serif;
color: #999999;
	}




.texte, A.texte, A.texte:Visited, A.texte:Active	{
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-style: normal;
text-decoration: none;
	}
A.texte:Hover	{
color:#610E0E;
	text-decoration: underline;
	}





.arial1gris	{
font: 10px Arial, Helvetica, sans-serif;
color: #999999;
clip: rect( );
text-decoration: none;
	}
	
.pointillets	{
border-color: black #000000 black #610E0E;
border-style: solid;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 1px;
	}
.pointillets_haut	{
border-color: black #000000 black #999999;
border-style: dashed;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 1px;
	}
	
	


.cadre	{
border: 1px #610E0E solid;
	}
.cadre_noir	{
border: 1px solid;
border-color: #000000 #B50000 #B50000;
	}
.cadre_03	{
border: 1px #FF9E00 solid;
margin-bottom: 5px;
	}
.cadre_02	{
border: 1px #FF6531 solid;
margin-bottom: 5px;
	}
.cadre_01	{
border: 1px #A70909 solid;
margin-bottom: 5px;
	}
.cadre_00	{
border: 1px #CC3300 solid;
margin-bottom: 5px;
	}
.cadre_04	{
border: 1px #844142 solid;
margin-bottom: 5px;
	}

.rouge	{
font: bold 11px Arial, Helvetica, sans-serif;
color: #610E0E;
text-decoration: none;
	}
